.cesta{
    width: 100%;
    position: absolute;
}
.cesta img {
    width: 40px;
    float: right;
    margin: 10px 10% 0px 0px;
}

#prods{
    margin-top: 50px;
    padding-top: 10px;
    padding: 20px;
    width: 30%;
    max-width: 350px;
    display: none;
    background-color: #72B0EB;
    position: absolute;
    right: 20px;
    border: solid 1px white;
    border-radius: 5px;
    height: 60%;
    max-height: 60%;
}
.hola{
    max-height: 84.01%;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
    padding-top: 10px;
}

.fotoC{
    width: 35%;
    margin-left: 25px;
}

.fcarrito{
    width: 30px;
    float: left;
    margin-right: 10px;
    margin-top: 7px;
}

.producto{
    padding: 15px;
    border: solid 1px white;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 6.2px;
    background-color: gray;
    color: white;
}

.producto h5{
    float: left;
    margin-right: 20%;
    margin-left: 4.5%;
    width: 60px;
    height: 35px;
    white-space: initial;
    overflow: hidden;
}

#otro h4{
    text-align: center;
    margin: 0px;
}

.total{
    font-size: 11.7px;
}

.cantidad{
    display: flex;
    justify-content: right;
    justify-content: space-between;
    height: 25px;
}


.vacio{
    float: right;
    background-color:  gray;
    border: solid 1px black;
    border-radius: 5px;
    padding: 1px 4px;
}

div button{
    background-color:  #72B0EB;
    border: solid 1px black;
}

.cantidad button{
    width: 25px;
    padding: 5px;
}

#prods ::-webkit-scrollbar{
    width: 7px;
    
}

#prods ::-webkit-scrollbar-thumb{
    background-color: black;
    border-radius: 20%;
}

#prods ::-webkit-scrollbar-thumb:hover{
    background-color: gray;
}

.precio{
    width: 40%;
    margin-top: 10px;
}
.final{
    display: inline;
}

.pedir{
    display: flex;
    flex-direction: row;
}

.pedir div{
    width: 50%;
}

.pedir div + div button{
    float: right;
    background-color: blue;
    padding: 5px;
}

@media only screen and (max-width: 480px) {
    #prods{
        width: 80%;
        max-width: 350px;
        display: none;
        background-color: #72B0EB;
        position: absolute;
        right: 20px;
        border: solid 1px white;
        border-radius: 5px;
        height: 60%;
        max-height: 60%;
    }
  }
